Package org.drinkless.tdlib

# Class TdApi.CanSendStoryResultActiveStoryLimitExceeded

java.lang.Object
org.drinkless.tdlib.TdApi.Object
org.drinkless.tdlib.TdApi.CanSendStoryResult
org.drinkless.tdlib.TdApi.CanSendStoryResultActiveStoryLimitExceeded

Enclosing class:
  TdApi

public static class TdApi.CanSendStoryResultActiveStoryLimitExceeded extends TdApi.CanSendStoryResult
The limit for the number of active stories exceeded. The user can buy Telegram Premium, delete an active story, or wait for the oldest story to expire.

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from class org.drinkless.tdlib.TdApi.CanSendStoryResult

  `TdApi.CanSendStoryResult.Constructors`

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `CONSTRUCTOR`
  Identifier uniquely determining type of the object.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CanSendStoryResultActiveStoryLimitExceeded()`
  The limit for the number of active stories exceeded.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `int`
  `getConstructor()`
  Returns an identifier uniquely determining type of the object.

  ### Methods inherited from class org.drinkless.tdlib.TdApi.Object

  `toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Field Details

  - ### CONSTRUCTOR

    public static final int CONSTRUCTOR
    Identifier uniquely determining type of the object.
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### CanSendStoryResultActiveStoryLimitExceeded

    public CanSendStoryResultActiveStoryLimitExceeded()
    The limit for the number of active stories exceeded. The user can buy Telegram Premium, delete an active story, or wait for the oldest story to expire.

- ## Method Details

  - ### getConstructor

    public int getConstructor()
    Description copied from class: `TdApi.Object`
    Returns an identifier uniquely determining type of the object.
    Specified by:
      `getConstructor` in class `TdApi.CanSendStoryResult`
    Returns:
      this.CONSTRUCTOR